@media only screen and (max-width: 1269px) {
h1 {
	font-size: 40px;
	line-height: 44px;
}
.centering {
	padding: 0 15px;
}
#center-part {
	width: 100%;
}
.logo-bar .left {
	width: 55%;
}
.logo-bar .right {
	width: 36%;
}
.nav-bar li a {
	font-size: 14px;
}
.banner-bar .left {
	width: 56%;
}
.banner-bar .right {
	width: 38%;
}

.nav-bar .enquiry li {  padding: 4px 9px; margin-right: 7px; }

.service-bar .left {
	width: 66%;
}
.service-bar .right {
	width: 32%;
}
.approved-bar h3 {
	width: 100%;
}
.faq-bar .column ul {
	width: 47%;
}
.approved-bar {
	padding: 44px 0;
	height: 170px;
	text-align: center;
}
.approved-bar h3 {
	width: 72%;
}
.service-bar .box li {
	min-height: 242px;
}
.service-bar .link {
	min-height: 485px;
	position: relative;
}
.service-bar .link img {
	position: absolute;
	bottom: 0px;
}
.footer-bar {
	padding: 50px 0 30px;
}
.footer-bar .column {
	margin-left: 9px;
	width: 21%;
}
.footer-bar .column.last {
	margin-right: 0px;
}
.footer-bar .column:first-child {
	margin-left: 10px;
}
.footer-bar input[type="text"] {
	width: 65%;
}
.footer-bar input[type="submit"] {
	width: 35%;
}
.footer-bar .copy-right p {
	font-size: 13px;
}
}
 @media only screen and (max-width: 1039px) {
h2 {
	font-size: 35px;
	line-height: 25px;
}
.logo-bar img.lenders {
	width: 220px;
}
.service-bar .box span {
	font-size: 18px;
}
.nav-bar .enquiry li {
	padding: 4px 7px;
	margin-right: 7px;
}
.nav-bar .enquiry li:first-child {
	padding-right: 8px;
}
.service-bar .link li a {
	font-size: 15px;
}
.service-bar .link {
	min-height: 434px;
}
.service-bar .box li a {
	padding: 28px 13px;
}
.service-bar .link li {
	padding-bottom: 15px;
}
.faq-bar li a {
	font-size: 15px;
}
.logo-bar .left {
	width: 59%;
}
.logo-bar .right {
	width: 40%;
}
.nav-bar li a {
	font-size: 13px;
}
.approved-bar h3 {
	width: 77%;
}
.service-bar .link {
	min-height: 485px;
}
.service-bar .link li a {
	line-height: 20px;
	display: inline-block;
}
.footer-bar .copy-right p {
	font-size: 12px;
}
.footer-bar input[type="submit"] {
	width: 34%;
}
.footer-bar .copy-right span {
	float: right;
	line-height: 24px;
}
}
 @media only screen and (max-width: 939px) {

.wp-post-image { height:auto !important; }

h1 {
	font-size: 33px;
	line-height: 34px;
}
.logo-bar img {
	width: 200px;
}
.logo-bar img.lenders {
	width: 206px;
	margin: 18px 0 0 16px;
}
.logo-bar .right {
	width: 40%;
}
.logo-bar .number a {
	font-size: 14px;
}
.logo-bar .number a:first-child {
	font-size: 16px;
}
.logo-bar .right img {
	margin-top: 8px;
	width: 77px;
}
.space1 {
	padding-top: 0px;
}
.nav-bar nav {
	width: 100%;
}
.nav-bar {
	text-align: center;
}
.nav-bar li {
	float: none;
	display: inline-block;
}
.stickyhead {
	position: static;
}
.nav-bar .enquiry {
	padding-top: 5px;
	width: 100%;
}
.nav-bar .enquiry li {
	padding: 0px 7px;
}
.nav-bar li a {
	font-size: 14px;
}
.banner-bar .left li {
	font-size: 18px;
}
.banner-bar .right {
	margin-top: 70px;
	width: 42%;
}
.banner-bar {
	padding: 35px 0;
}
.banner-bar .flex-direction-nav {
	display: none;
}
.service-bar .box img {
	height: 80px;
}
.service-bar .box span {
	min-height: 78px;
}
.service-bar .link ul {
	padding: 16px 10px 17px 17px;
}
.service-bar .link li {
	background-position: left 6px !important;
}
.service-bar .link {
	min-height: 447px;
}
.service-bar .link img {
	padding-top: 35px;
}
.service-bar .box li {
	min-height: 223px;
}
.faq-bar p {
	padding: 8px 4px 8px 0px;
}
.faq-bar li a {
	line-height: 20px;
}
.option-bar .column {
	padding: 60px 18px;
}
.option-bar .column:last-child {
	padding: 50px 18px;
}
.approved-bar {
	padding: 38px 0;
	height: 160px;
}
.approved-bar h3 {
	font-size: 30px;
}
.footer-bar .column {
	margin: 0px 0 20px !important;
	width: 50%;
}
.footer-bar input[type="text"] {
	width: 76%;
}
.footer-bar input[type="submit"] {
	width: 24%;
}
.footer-bar form {
	width: 100%;
}
.footer-bar .copy-right {
	text-align: center;
}
.footer-bar .copy-right span {
	float: left;
	width: 100%;
}
.footer-bar ul.border {
	border: 0px;
}
}
 @media only screen and (max-width: 867px) {
.approved-bar h3 {
	width: 87%;
}
}
 @media only screen and (max-width: 767px) {
.mm-opened a.close {
	display: block;
}
.mm-opened .logo-bar .number a:first-child {
	display: none;
}
.nav-bar a.close {
	width: 50px;
	height: 47px;
	font-size: 0px;
	position: absolute;
	left: 0px;
	top: -15px;
	z-index: 8888;
}

.nav-bar a.close:before, .nav-bar a.close:after {
	width: 30px;
	height: 3px;
	display: block;
	position: absolute;
	left: 9px;
	top: 22px;
	content: "";
	background: #ebe9ea;
	-webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.nav-bar a.mobilemenu {
	display: block;
}
.nav-bar ul {
	display: none;
}
.nav-bar a.close:after {
	-webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.mobilemenu span {
	width: 30px;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
	background: #ebe9ea;
	display: block;
	height: 3px;
	position: absolute;
	right: 0;
	top: 15px;
}
.mobilemenu span:before {
	top: -10px;
	transition-property: top, transform;
}
.mobilemenu span:after, .mobilemenu span:before {
	background-color: #ebe9ea;
	content: "";
	display: block;
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
	transition-duration: .3s, .3s;
}
.mobilemenu span:after {
	bottom: -10px;
	transition-property: bottom, transform;
}
.mobilemenu {
	display: block;
	font-size: 16px;
	color: #ebe9ea;
	height: 30px;
	margin-top: 3px;
	line-height: 32px;
	text-transform: uppercase;
	overflow: hidden;
	padding: 0 35px 0 0;
	position: absolute;
	right: 19px;
	top: -12px;
	width: 85px;
	z-index: 9999;
}


#back-to-top {
	display: block;
}
h1 {
	font-size: 28px;
	line-height: 32px;
}
.top-bar {
	display: none;
}
.nav-bar {
	padding: 13px 0;
	position: absolute;
}
.logo-bar {
	padding: 60px 0 3px;
	position: static;
}
.logo-bar .left {
	width: 100%;
	text-align: center;
}
.logo-bar .right {
	padding-top: 5px;
	position: absolute;
	top: 0px;
	z-index: 999;
}
.logo-bar .number a:last-child {
	display: none;
}
.logo-bar .number [href^="tel"] {
	color: #fff !important;
}
.logo-bar .left img {
	display: inline-block;
	float: none;
}
.logo-bar .centering {
	position: static;
}
.logo-bar img.lenders {
	display: none;
}
.logo-bar .right img {
	display: none;
}
.logo-bar .number a {
	padding-left: 30px;
}
.logo-bar .number {
	padding: 6px 0px 8px;
	float: left;
	background: url(../images/phone1.png) no-repeat left 5px;
}
.banner-bar .right {
	margin-top: 0px;
	float: left;
	width: 64%;
	float: none;
	margin: auto;
}
.banner-bar .left {
	padding-top: 20px;
	width: 100%;
}
.service-bar .left {
	width: 100%;
}
.service-bar .right {
	width: 100%;
	margin-top: 33px;
}
.service-bar .link img {
	display: none;
}
.service-bar .link {
	min-height: auto;
	height: auto;
}
.lenders-bar {
	padding: 0px 0 33px;
}
.faq-bar .column ul {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.faq-bar {
	padding-bottom: 40px;
}
.option-bar .column {
	padding: 30px 18px;
	width: 100%;
}
.approved-bar h3 {
	line-height: 36px;
	font-size: 26px;
}
.approved-bar {
	padding: 20px 0;
	height: 180px;
}
.approved-bar span {
	padding-top: 10px;
}
.approved-bar img {
	float: none;
	display: inline-block; 
}
.footer-bar .column {
	width: 100%;
}
.approved-bar span {
	width: 100%;
	text-align: center;
}
.footer-bar .column.last {
	width: 70%;
}
.footer-bar .column:nth-child(2) {
	display: none;
}
.footer-bar .column:nth-child(3) {
	display: none;
}
.footer-bar .copy-right {
	margin-left: 0px;
	margin-top: 10px;
	width: 100%;
}
.footer-bar .copy-right p {
	font-size: 14px;
}

.banner-bar {
    padding: 15px 0 25px;
}


}
 @media only screen and (max-width: 479px) {
.alignleft, .alignnone, .alignright, .aligncenter {
	float: none;
	margin: 0 0 10px 0 !important;
	max-width: 100%;
	height: auto;
	display: block;
	clear: both
}
.wp-caption {
	width: 98% !important;
}
.wp-caption.alignleft, .wp-caption.alignnone, .wp-caption.lignright, .wp-caption.aligncenter {
	float: none;
	margin: 0 0 10px 0 !important;
}
.wp-caption.alignleft img, .wp-caption.alignnone img, .wp-caption.lignright img, .wp-caption.aligncenter img {
	max-width: 96%;
	height: auto;
	width: 96%;
}
.wp-caption img {
	width: 96%;
}
.wp-caption p {
	padding: 3px !important
}
h2 {
	margin-bottom: 20px;
	font-size: 25px;
	line-height: 30px;
}
.option-bar .half {
	width: 100%;
}
.approved-bar span {
	padding-top: 0px;
}
.approved-bar h3 {
	line-height: 30px;
	font-size: 23px;
}
.option-bar small {
	display: block;
}
.footer-bar .column.last {
	width: 100%;
}
.service-bar .box li {
	width: 100%;
}
.service-bar .box span {
	min-height: auto;
}
.service-bar .box span {
	font-size: 20px;
}
.faq-bar h2 {
	margin-bottom: 25px;
}
.option-bar h2::before {
	bottom: -29px;
	left: 37%;
}
.option-bar span {
	font-size: 16px;
}
.option-bar h4 {
	font-size: 18px;
	margin-bottom: 10px;
}
.banner-bar .right {
	width: 100%;
}
.service-bar .box li {
	min-height: 185px;
}
.service-bar .box li a {
	padding: 18px 13px;
}
.footer-bar .copy-right p {
	line-height: 20px;
}

.logo-bar .right {
	width: 50%;
}

}
 @media only screen and (max-width: 480px) {
.service-bar .link img {
	padding-top: 5px;
	display: block;
	position: static;
	width: 100%;
	bottom: 0px;
}
}
 @media only screen and (min-width: 768px) {
.mm-menu.mm-current {
	display: none !important;
}
html.mm-opening .mm-slideout {
	transform: translate(0px, 0px) !important;
	-webkit-transform: translate(0px, 0px) !important;
}
html.mm-opened {
	overflow: visible !important;
}
html.mm-opened body {
	overflow: visible !important;
}
#mm-blocker {
	display: none !important;
}
}
 @media only screen and (max-width: 359px) {
.approved-bar {
	height: 180px;
}
}